This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 890003 - webadmin: can't live migrate a disk -> move button is greyed out when vms are running
webadmin: can't live migrate a disk -> move button is greyed out when vms ar...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.2.0
x86_64 Linux
unspecified Severity urgent
: ---
: 3.2.0
Assigned To: Daniel Erez
Dafna Ron
storage
: Regression, TestBlocker
Depends On:
Blocks: 873145 915537
  Show dependency treegraph
 
Reported: 2012-12-24 05:16 EST by Dafna Ron
Modified: 2016-02-10 15:23 EST (History)
10 users (show)

See Also:
Fixed In Version: sf3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screen shot (41.26 KB, image/jpeg)
2012-12-24 05:16 EST, Dafna Ron
no flags Details

  None (edit)
Description Dafna Ron 2012-12-24 05:16:20 EST
Created attachment 668429 [details]
screen shot

Description of problem:

I am working with sf1 on DC/Cluster 3.1 and the move button is greyed out for running vm - so we cannot live migrate a vm 

Version-Release number of selected component (if applicable):

sf1

How reproducible:

100%

Steps to Reproduce:
1. create and run a vm
2. when its in status up -> select the disks sub tab -> select a disk
3.
  
Actual results:

move button is greyed out. 

Expected results:

move button should be available. 

Additional info: screen shot
Comment 3 Dafna Ron 2013-01-14 10:38:11 EST
verified on sf3
Comment 4 Itamar Heim 2013-06-11 04:39:26 EDT
3.2 has been released
Comment 5 Itamar Heim 2013-06-11 04:39:26 EDT
3.2 has been released
Comment 6 Itamar Heim 2013-06-11 04:39:26 EDT
3.2 has been released
Comment 7 Itamar Heim 2013-06-11 04:47:18 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.